<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_marginLeft="5dp"
    android:layout_marginRight="5dp"
    android:layout_marginTop="3dp"
    android:layout_marginBottom="3dp"
    android:layout_height="wrap_content">
    <TextView
        android:id="@+id/moudle_item_file_for_dl_tv_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="15dp"
        android:paddingLeft="15dp"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:background="@drawable/bg_layout_shape_btn_login"/>
</LinearLayout>